*{ margin:0; padding:0;}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea,time,data,fieldset, figcaption, figure{margin:0;padding:0;}
body{ font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif; font-size:13px; line-height:1.6; color:#000;} 
html,body{ margin:0 auto; height:100%;}
body,p{ border:none;}
a{ color:#333; text-decoration:none; border:none; padding:0; margin:0;}
a:active{ color:#b81c22;}
img{ border:0; margin:0; padding:0;}
ul,li,ol{ list-style:none; border:0; margin:0; padding:0;}
dl,dt,dd{ margin:0; padding:0; -webkit-margin-start:0;}
h1,h2,h3,h4,h5{ font-weight:normal; font-size:13px; display:block;}
/*strong,b,i{ font-style:normal; font-weight:normal;}*/
strong,b,i{ font-style:normal; }
table,tr,td{ border-spacing:0;}
em,i,b{ font-style:normal; font-weight:normal;}
input,textarea,button,label{outline: none; border:none;font-family:"Microsoft Yahei"; }
.fl{ float:left;}
.fr{ float:right;}
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
	-webkit-user-select: text;
	outline: 0;
	/* -webkit-appearance: none; */
	    text-transform: none;
}
select { -webkit-appearance: menulist; box-sizing: border-box; align-items: center; white-space: pre; -webkit-rtl-ordering: logical;  
color: black; background-color: white;cursor: default; border-width: 1px; border-style: solid; border-color: initial; border-image: initial;
appearance:none;  
  -moz-appearance:none;  
 }
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0px; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

img{display: block; max-width: 100%;}

html { font-size:20px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:400px) { html { font-size:79%;}}
@media screen and (min-width:450px) { html { font-size:82%;}}
@media screen and (min-width:500px) { html { font-size:85%;}}
@media screen and (min-width:550px) { html { font-size:88%;}}
@media screen and (min-width:600px) { html { font-size:91%;}}
@media screen and (min-width:650px) { html { font-size:94%;}}
@media screen and (min-width:700px) { html { font-size:97%;}}
@media screen and (min-width:750px) { html { font-size:100%;}}
.line-clamp{  word-break:break-all;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
.line-clamp2{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.line-clamp3{ word-break:break-all;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}

/*首页样式*/
/* ***** 头部导航栏 ***** */
body{max-width: 750px; min-width: 320px; margin: 0 auto !important;}

header {background: #1a1a1a; box-shadow: 0 0 8px 0 rgba(0,0,0,.1);}
header .header-overlay { height: auto; }
header .header { position: relative; top: 0; left: 0; right: 0; z-index: 3000; padding:0 1rem; box-sizing: border-box;  max-width: 750px; min-width: 320px; margin: 0 auto; }
header .logo {margin: 0 0  0 5px; height: 2.3rem;}
header .logo img { width: auto; max-height: 100%; }
header .nav-list {display: none; }
header .header-tools {position: relative; float: right;width: 44px;height: 44px;overflow: hidden;cursor: pointer;transition: all .3s; z-index: 1; }
header .header-tools.down {  background: #cfcfcf;   transition: all .17s; }
header .nav-menu {  position: absolute;  top: 9px;  left: 9px;  width: 30px;  height: 20px;  transition: all .3s;  z-index: 1; } 
 header .nav-menu .nm {   display: block;    width: 100%;    height: 3px; border-radius: 10px;
    margin-top: 5px;    background: #ffffff;    transition: all .5s; }
header .nav-menu .nm3{ width: 100%;}
header .nav-menu .nm1{ width: 100%;}
header .nav-menu .nm2 {    position: relative;    z-index: 1; width: 100%;}
header .nav-menu .nm2:before, header .nav-menu .nm2:after {      content: '';      position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #ffffff;      opacity: 0;      z-index: 1;}
header .nav-menu.show .nm {    transition: all .5s, opacity .4s .3s; }
header .nav-menu.show .nm1 {    opacity: 0;    visibility: hidden;    transform: translate(-100%, 6px); }
header .nav-menu.show .nm2 {    background: transparent;    transform: rotate(-180deg); }
header .nav-menu.show .nm2:before, header .nav-menu.show .nm2:after {      opacity: 1;      transition: all .3s; }
header .nav-menu.show .nm2:before {     transform: rotate(45deg); }   header .nav-menu.show .nm2:after {     transform: rotate(-45deg); }
header .nav-menu.show .nm3 { opacity: 0; visibility: hidden; transform: translate(100%, -6px); }
.side-nav { position: fixed; top: 6.5rem; left: 100%; right: -100%; bottom: 0; padding: 5px 0 70px; background: #f5f5f5; overflow: auto; transition: all .5s; z-index: 3100; max-width: 750px; min-width: 320px; margin: 0 auto;}
.side-nav.show {left: 0;  right: 0; }
.side-overlay, .sn-head, .sn-foot {  display: none; }
.sn-item {  position: relative;  line-height: 20px;  color: #333;  z-index: 1;  }
.sn-item + .sn-item {  border-top: 1px solid #d7d7d7; }
.sn-item > a {   position: relative;   display: block;   padding: 2rem 0;   font-size: 1.8rem;   z-index: 1; }
.sn-item > a:before {   content: '';  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background: #2d2d2d; color: #FFFFFF; transform: scale(1, 0);  opacity: 0;  visibility: hidden; transition: all .3s; z-index: -1; }
.sn-item > a:after { content: ''; position: absolute; top: 50%; right: 0; width: 16px; height: 28px; margin-top: -14px;
/*background: url("../images/more1.png") no-repeat center center;*/
 background-size: 1rem;       transition: all .3s; }
.sn-item.active > a{color: #ffffff;}
.sn-item.active > a:before {  transform: none;   opacity: 1;   visibility: visible; }
.sn-item.active > a:after {   opacity: 1;   visibility: visible;  }
.sub-list { display: none; padding: 10px 0; background: #fff; }
.sub-item { position: relative; z-index: 1; }
.sub-item:before {   content: '';   position: absolute;   top: 0;   left: 0;   width: 100%;   height: 100%;   background: #ebebeb;   opacity: 0;  visibility: hidden;  transform: scale(1, 0);
    transition: all .3s;z-index: -1; }
.sub-item:after {   content: '';position: absolute;top: 50%;right: 5%;width: 8px;height: 12px;margin-top: -6px;background: url("../images/more2.png") no-repeat center center;
    opacity: 0;   visibility: hidden;   transition: all .5s; }
.sub-item:hover:before {   transform: none; }
.sub-item:hover:before, .sub-item:hover:after {   opacity: 1;   visibility: visible; }
.sub-item a {    display: block;    padding: 5px 25px;    font-size: 14px; }

.header .container{display: flex;
justify-content: space-between;
align-content: center;
align-items: center;
height: 6.5rem;
}

.side-nav .sn-body{padding: 1.5rem 2rem; box-sizing: border-box;}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box
}

.ellipsisRow {
	-webkit-line-clamp: 3
}

.ellipsisRow,
.ellipsisRow2 {
	word-break: break-all;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.ellipsisRow2 {
	-webkit-line-clamp: 2
}

.ellipsisRow4 {
	word-break: break-all;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden
}

.banner{ width:100%; overflow:hidden;  position:relative;}
.banner .bd{ position:relative; z-index:0; }
.banner .bd li img{ display:block; width:100%;}
.banner .hd{ position: absolute; bottom: 15px; width: 100%; }
.banner .hd ul{display: flex; display: flex; align-items: center; justify-content: center;}
.banner .hd ul li{width: 3.2rem; height: 3px; margin: 0 4px; background: #ffffff; opacity: .3; display:inline-block; font-size: 0; }
.banner .hd ul li.on{opacity: 1;}

/* fuwu */
.in_service {width: 100%;position: relative; background:#0b0b0b url(../images/inD1Left.jpg) top center no-repeat;background-size: cover;}
.in_service .se_D1 {width: 100%; padding:2.5rem 2rem 1rem; box-sizing: border-box;}
.in_service .se_D1 .inD1Left {width: 100%;height: 100%; border-top: 1px solid #343434;}

.in_service .se_D1 .inD1Left .inD1_c {position: relative;padding-top: 2rem; padding-bottom: 2.5rem;}
.in_service .se_D1 .inD1Left .inD1_c .inM1LBNum {color: #ffffff;padding-bottom: .5rem;  font-size: 2.2rem;font-family: arial; }
.in_service .se_D1 .inD1Left .inD1_c .inM1LBENG {color: #999;padding-bottom: .5rem; opacity: .5; font-size: 2.6rem; text-transform: uppercase; font-family: arial;}
.in_service .se_D1 .inD1Left .inD1_c .inM1LBRTit {overflow: hidden;position: relative; z-index: 9;}
.in_service .se_D1 .inD1Left .inD1_c .inM1LBRTit h3 {font-size: 2.2rem; font-weight: bold; color: #fff;margin-bottom: 1rem;}
.in_service .se_D1 .inD1Left .inD1_c .inM1LBRTit .se_Dos { font-size: 1.8rem;color: #7d8181;margin-bottom: 2rem;}
.in_service .se_D1 .inD1Left .inD1_c .inM1LBRTit .se_Yw {width: 100%;}
.in_service .se_D1 .inD1Left .inD1_c .inM1LBRTit .se_Yw li {width: 50%;float: left; opacity: .8; text-align: left; font-size: 1.8rem; line-height: 2 ;color: #fff;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}


/* 通用标题css */
.in_tx {width: 100%;position: relative;margin: 0 auto;padding: 1.5rem 0 1.5rem 0; }
.in_tx .in_txt {font-size: 2.4rem;color: #000; }
.in_tx .in_txp {font-size: 1.8rem;color: #666666; margin-top: .5rem;}


.in_tx_nav{margin-bottom: 1.5rem;}
.in_tx_nav a{font-size: .38rem; display: inline-block; margin: 0 1rem 0 0;}

.view{padding: 0 1.5rem; box-sizing: border-box;}
/* in_case */
.in_case {width: 100%;position: relative;}
.in_case .in_Ca {width: 100%;position: relative;}
.in_case .sin_Ca{ display: none;}

.in_case .in_Ca .Ca_T{width: 100%; position:relative;}
/* .in_case .in_Ca .Ca_T li {float: left;width: 48.5%; margin-bottom: .5rem; margin-right: 3%;} */
.in_case .in_Ca .Ca_T li a{ display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.in_case .in_Ca .Ca_T li .img{overflow: hidden; position: relative;}
.in_case .in_Ca .Ca_T li .img:before{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 2;background: transparent;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.in_case .in_Ca .Ca_T li .img img {display: block; width: 100%;height: 100%; -webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;
-webkit-transform: scale(1.01, 1.01);-moz-transform: scale(1.01, 1.01);-o-transform: scale(1.01, 1.01);transform: scale(1.01, 1.01); overflow: hidden;}
.in_case .in_Ca .Ca_T li:hover .img img {-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1)}


.in_case .in_Ca .Ca_T li .text{padding: 1.5rem 0 0;}
.in_case .in_Ca .Ca_T li .text h3{color: #000000;  font-size: 14px;}
.in_case .in_Ca .Ca_T li .text p{color: #aaaaaa; margin-top: .5rem; font-size: 12px;}
.in_case .in_Ca .Ca_T2{text-align: center;}
.in_case .in_Ca .Ca_T li:nth-child(2n){margin-right: 0;}  

.caselistd{display: grid; grid-gap:8px 20px; grid-template-columns: repeat(2,1fr); padding-bottom: 20px;}

.index-more a{height: 5rem; line-height: 5rem; margin: 2rem auto 2rem; font-size: 2rem; display: flex; display: -webkit-flex; justify-content: center; align-items: center; width: 50%; border-radius: 35px; border: 1px solid #bcbcbc;}
.index-more a span{display: inline-block; margin-right: 1rem;}
.index-more a i img{height: .8rem;}


.in_hezuo{background: url(../images/in_hezuo-bg.jpg)no-repeat; padding-bottom: 2.5rem; background-size: cover;}
.in_hezuo_tx{display: flex; display: -webkit-flex; justify-content: center; align-items: stretch; padding: 2.5rem 0 1rem;}
.in_hezuo_tx .hezuo_tx_left{display: flex; display: -webkit-flex;}
.in_hezuo_tx .hezuo_tx_left span{color: #0043ae; font-size: 6.5rem; font-family: "DIN"; margin-top: -1rem;}
.in_hezuo_tx .hezuo_tx_left i{font-size: 2rem; color: #0043ae;}
.in_hezuo_tx .hezuo_tx_right{color: #ffffff; margin-left: 1rem;}
.in_hezuo_tx .hezuo_tx_right .t1{font-family: "DIN"; font-size: 2rem;text-transform: uppercase;}
.in_hezuo_tx .hezuo_tx_right .t2{ font-size: .6rem; margin: .2rem 0;}
.in_hezuo_tx .hezuo_tx_right .t3{ font-size: 2.2rem; font-weight: bold;}


.in_hezuo_list{display: flex; display: -webkit-flex; flex-wrap: wrap; align-content: center;  margin: 0 auto;}
.in_hezuo_list li{width: calc(100%/3); margin: .5rem 0; padding: 0 .5rem; box-sizing: border-box;}
.in_hezuo_list li img{display: block; margin: 0 auto; max-width: 100%;}



.in_news{margin-bottom: 1.5rem;}

.in_news_list .left{width: 100%;}
.in_news_list .left .item{width: 100%;  transition: all 0.6s ease; position: relative; padding:2rem 0; box-sizing: border-box;  border-bottom: 1px solid #e5e5e5;}
.in_news_list .left .title{transition: all 0.6s ease; font-size: 2.2rem; color: #333333; margin-bottom: 1.5rem;     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.in_news_list .left p{transition: all 0.6s ease; font-size: 1.8rem;  color: #888888; height: 5.5rem; overflow: hidden;
text-overflow: ellipsis;}
.in_news_list .left span{transition: all 0.6s ease; font-size: 1.8rem; color: #333333; font-family: arial; margin-top: 1.5rem; margin-bottom: .2rem; display: block;}

.in_news_list .right{ width: 100%;}
.in_news_list .right .box{ padding: 1rem 0; box-sizing: border-box;  border-bottom: 1px solid #e5e5e5;}
.in_news_list .right .box .img{display: block; overflow: hidden; height: 25rem; margin-bottom: 1.5rem;}
.in_news_list .right .box .img img{display: block; overflow: hidden; width: 100%; height: 100%; object-fit: cover;}
.in_news_list .right .box .title{ transition: all 0.6s ease; font-size: 2.2rem; color: #333333; margin-bottom: .5rem;     overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.in_news_list .right .box p{ transition: all 0.6s ease; font-size: 1.8rem;color: #888888; height: 5.5rem; overflow: hidden;
text-overflow: ellipsis;}
.in_news_list .right .box span{transition: all 0.6s ease; font-size: 1.8rem; color: #333333; font-family: arial; margin-top: 1.5rem; margin-bottom: .2rem; display: block;}

.footer{background: #1a1a1a; }.footer .view{padding: 0 1.5rem 7rem;}
.footer .text{padding:2rem 0; box-sizing: border-box;}
.footer .text p{color: #5e5e5e; text-align: center; line-height: 1.8; font-size: 1.6rem;}

.footer-nav{display: flex; display: -webkit-flex; justify-content: space-between;z-index: 99; padding:  .8rem 1.5rem; width: 100%; background-color: rgba(0,0,0,0.8); bottom: 0; left: 0; position: fixed;}
.footer-nav li{width: 31%;  padding: 1rem; box-sizing: border-box; border-radius: .5rem;}
.footer-nav li a{color: #ffffff;  display: flex; display: -webkit-flex; font-size: 1.8rem; align-items: center;}
.footer-nav li img{height: 3.5rem; margin-right: .8rem;}

.indexbanner{position: relative;}
.indexbanner .scroll-btn{ z-index: 9;
    position: absolute;

    left: 50%;

    bottom: 4rem;

    width: auto;
    transform: translateX(-50%);

}


.indexbanner .swiper-slide img{display: block; width: 100%;}
.indexbanner .scroll-btn{opacity: .5; width: 4rem; display: block; height: 4rem; border-radius: 50%; border: 1px solid #ffffff; }
.indexbanner .scroll-btn .a1{position: absolute; left: 50%;  transform: translateX(-50%); top: 10%; width: 3rem;}

.planning-title{text-align: center; padding: 2rem 0;}
.planning-title h3{font-weight: normal; font-size: 2.6rem; color: #333333;}
.planning-title h4{font-weight: normal; font-size: 1.6rem; margin-top: .5rem;  color: #666666;}
.planning-title h5{font-weight: normal; font-size: 2.4rem;  font-family: "DIN";  color: #555555;}
.planning-title a{color: #333333; margin-top: .5rem; font-size: 1.6rem;}
.maview{padding:0 1rem ; box-sizing: border-box;}

.planning_box1{  padding-bottom: 2rem;
  display: grid; grid-gap:15px; grid-template-columns: repeat(2,1fr);
}
.planning_box1 .item{ min-width:0; background: #ffffff; box-shadow: 0 0 5px 0 rgba(0,0,0,.1); padding: 1rem .5rem; box-sizing: border-box; text-align: center;}
.planning_box1 .item .ico img{display: block; margin: 0 auto; transform: scale(.8);}
.planning_box1 .item p{color: #333333; font-size: 1.6rem; margin-top: -.5rem;}
/* .planning_box1 .item:nth-child(3n+1){margin-left: 0;} */


.planning_box2{background: #f5f5f5; padding:2rem 0 2rem;  position: relative;}
.planning_box2 .info{width: 100%;}
.planning_box2 .info h2{color: #0043ae; font-size: 3.5rem; font-weight: bold; font-family: "DIN";}
.planning_box2 .info .text{ position: relative;}
.planning_box2 .info  h3{color: #333333; position: relative;font-size: 2.2rem; margin-bottom: 1rem; padding-left: 10rem; }
.planning_box2 .info  h3::after{position: absolute; content: ""; left: 0;  top: 50%;  width: 8rem; background: #0043ae; height: 2px;}

.planning_box2 .info  p{color: #888888; font-size: 1.6rem; line-height: 2;}
.planning_box2 .img{ padding: 2rem 0 1rem; width: 100%;}
.planning_box2 .img img{display: block; max-width: 100%;}


.planning_box3 .info .item{width: 100%; position: relative; overflow: hidden;}
.planning_box3 .info .item .text{position: absolute; padding: 1.5rem; box-sizing: border-box; top: 0; left: 0;}
.planning_box3 .info .item .text h2{color: #ffffff; font-size: 2.2rem;}
.planning_box3 .info .item .text p{color: #ffffff; font-size: 1.6rem; opacity: 5; margin-top: .2rem;}
.planning_box3 .info .item .img img{ display: block; max-width: 100%;}
.planning_box3 .info .box{display: flex; display: -webkit-flex; justify-content: space-between;}
.planning_box3 .info .item2{width: 50%; position: relative; overflow: hidden;}
.planning_box3 .info .item2 .text{position: inherit; width: 100%; padding:1.5rem 1rem; text-align: center; box-sizing: border-box; background: #0043ae; }
.planning_box3 .info .item2 .text h2{font-size: 1.8rem; }
.planning_box3 .info .item3{width:50%; position: relative; overflow: hidden;}
.planning_box3 .info .item3 .text{position: inherit; width: 100%; padding:1.5rem 1rem;  text-align: center; box-sizing: border-box; background: #000000;}
.planning_box3 .info .item3 .text h2{font-size: 1.8rem; }


.planning_box4{background: #f5f5f5; padding-bottom: 2rem;}
.planning_box4-lunbo{width:100%; margin: 0 auto; position: relative;}
.planning_box4-lunbo .text{position: relative; z-index: 1; width: 100%; overflow: hidden; transition: all 0.6s; background: #ffffff; padding: 1.5rem;box-sizing: border-box;}
.planning_box4-lunbo .text h2{color: #333333; font-size: 2.2rem; font-weight: bold;}
.planning_box4-lunbo .text p{color: #666666; font-size:1.6rem; margin-top:.5rem;}
.planning_box4-lunbo .img{margin: 0 auto; width: 100%;}
.planning_box4-lunbo .img img{display: block; margin: 0 auto; width: 100%;}


.webabout-honor .title{text-align: center;padding: 2rem 0; }
.webabout-honor .title span{display: block; height: 2rem; width: 2px; background: #e5e5e5; margin: 0 auto 1rem;}
.webabout-honor .title h3{color: #000000; font-size: 1rem;}

.webabout-honor{padding-bottom: 2rem;background: #f9f9f9; }
.webabout-honor .list .item{background: #ffffff; width: 24%; padding: .5rem; box-sizing: border-box; transition: all 0.6s;}
.webabout-honor .list .item img{margin: 0 auto; display: block; width: 100%; max-width: 100%;}

.webabout-honor .pagination3{bottom: 0 !important; left: 0; text-align: center !important;}
.webabout-honor .pagination3 span{width: 12px; height: 12px; border-radius: 50%; background: none; border: 2px solid #cacaca; box-sizing: border-box;}
.webabout-honor .pagination3 .swiper-pagination-bullet-active{ border: 2px solid #aaaaaa;}

.webabout-honor .swiper-container{padding-bottom:5rem;}


.pain_case{padding-bottom: 2rem;}
.pain_case .in_news_list .left .item:first-child{border-top: 1px solid #e5e5e5;}


.Applet-title{text-align: center; padding: 1.5rem 0;}
.Applet-title h3{font-weight: normal; font-size: 2.6rem;}
.Applet-title h4{font-weight: normal; font-size: 2.4rem; font-family: "DIN";}
.Applet-title a{color: #333333; font-size: .4rem;}
.Applet-title2{color: #ffffff;}

.Apple1 .tab-nav{display: flex; display: -webkit-flex; align-items: center; justify-content: center; padding-bottom: 2rem;}
.Apple1 .tab-nav .item{font-size: 2rem; margin: 0 1.5rem; color: #888888;}
.Apple1 .tab-nav .item.on{color: #0043ae;}
.Apple1 .list {
  margin-bottom: 2rem;
}

.Apple1 .list li {
	padding-bottom: 1rem;
  width: 100%;
  background: #fff;
  margin-right: 2%;
  background: #f5f5f5;
  transition: all 0.6s;
}



.Apple1 .list li .img {
  line-height: 0;
  overflow: hidden;
  position: relative;
}

.Apple1 .list li .img span.s2{
  position: absolute;
  right: 0;
  bottom: 0;
  width: 50%;
}
.Apple1 .list li .img span.s1 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 55%;
}

.Apple1 .list li .img img {
  width: 100%;
  max-width: 200%;
}

.Apple1 .list li .icon {
  width: 70px;
  height: 70px;
  margin: -35px auto 0;
  line-height: 0;
  position: relative;
}

.Apple1 .list li .icon.icon1{
  background: url(../images/uedboxIcon1.png) no-repeat center center; background-size: 70px;
}
.Apple1 .list li .icon.icon2 {
  background: url(../images/uedboxIcon2.png) no-repeat center center;background-size: 70px;
}
.Apple1 .list li .icon.icon3 {
  background: url(../images/uedboxIcon3.png) no-repeat center center;background-size: 70px;
}


.Apple1 .list li .text {
  text-align: center;
  padding:1rem;
}

.Apple1 .list li .text h3 {
  color: #000000;
  font-size: 2.4rem;
}

.Apple1 .list li .text p {
  color: #808080;
  font-size: 1.6rem;
  width: 100%;
  margin: .5rem auto;
  padding: 0 .5rem;
  box-sizing: border-box;
}

.Apple1 .list li .img span.s1,
.Apple1 .list li .img span.s2 {
  transform: translateY(20px);
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
}
.Apple1 .list li:hover .img span.s1,
.Apple1 .list li:hover .img span.s2{
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
}



.uedBox2-list .item .text h3 { color: #fff;  font-size: 2.2rem;  font-weight: bold;}
.uedBox2-list .item .text i.xian { display: block; width: 23px; height: 2px; background: #464646; margin: 20px 0;}
.uedBox2-list .item .text .bt {  color: #fff;  font-size: 2rem;  margin-top: .5rem;  margin-bottom: .5rem;}
.uedBox2-list .item .text p { color: #fff; font-size: 1.6rem; opacity: .5;}
.uedBox2-list .item{position: relative;}
.uedBox2-list .item .bg{display: block;}
.uedBox2-list .item .text{position: absolute; width: 100%; height: 100%;  color: #ffffff; top: 0; left: 0; padding: 3rem 1.5rem; box-sizing: border-box;}
.uedBox2-list .item .text2{text-align: right;}
.uedBox2-list .item .text2 i.xian{float: right;}

.uedBox3{background: url(../images/uedBox3-bg.jpg) no-repeat center center; padding-bottom: 4rem;   }

.uedBox3box{}

.uedBox3box .right{width: 100%;}
.uedBox3box .right ul{display: flex; display: -webkit-flex; justify-content: space-between; flex-wrap: wrap;}
.uedBox3box .right ul li{cursor: pointer; width: 48%; margin-top: 1.2rem; background: #ffffff; color: #000000; text-align: center; font-size: 2rem; margin-left: 1%; height:5.5rem; line-height: 5.5rem; border-radius: 5px;}
.uedBox3box .right ul li.color{background: #0043ae; color: #ffffff;}

.planning-title2 h3,.planning-title2 h5{ color: #ffffff;}




.webisite .box .left{width: 100%; background: #f9f9f9; padding: 1rem 0; box-sizing: border-box;}
.webisite .box .right{width: 100%; background: #ffffff;padding: 1rem 0; box-sizing: border-box;}
.pgtitle{color: #000000; font-size: 2rem; font-weight: bold; margin-bottom: 1rem; margin-top: 1rem;}


.webisite{ position: relative; z-index: 9;}


.webisite .box .left .list .item{display: flex; display: -webkit-flex; flex-wrap: wrap; margin-bottom: .8rem; line-height: 2.5;}
.webisite .box .left .list .item span{color: #888888; font-size: 1.8rem; margin-right: 1rem;}
.webisite .box .left .list .item p{color: #000000; font-size: 1.8rem; flex: 1; font-family: arial;}

.webisite .box .right .form{display: flex; display: -webkit-flex; justify-content: space-between; flex-wrap: wrap;}
.webisite .box .right .form .item{width: 49%; margin-bottom: 1rem;}
.webisite .box .right .form .item .tit{font-size: 1.8rem; color: #888888; margin-bottom: .2rem;}
.webisite .box .right .form .item input,.webisite .box .right .form .item select{font-family: arial;padding-left: 1rem; box-sizing: border-box; background: #f9f9f9; font-size: 1.8rem; width: 100%; height: 5.5rem; line-height: 5.5rem; color: #888888;}
.webisite .box .right .form .item2{width: 100%;}
.webisite .box .right .form .item2 textarea{border-bottom: 1px solid #dddddd; font-size: 1.8rem; width: 100%; height:15rem; line-height:5.5rem; color: #888888; background: #f9f9f9; border: none; padding: 1rem; box-sizing: border-box;}
.webisite .box .right .form .item input::-moz-placeholder{color: #888888 !important; font-size: 1.8rem; opacity: 1;}
.webisite .box .right .form .item input::-ms-input-placeholder{color: #888888 !important; font-size: 1.8rem; opacity: 1;}
.webisite .box .right .form .item input::-webkit-input-placeholder{color: #888888 !important; font-size: 1.8rem; opacity: 1;}
.webisite .box .right .form .item textarea::-moz-placeholder{color: #888888 !important; font-size: 1.8rem; opacity: 1;}
.webisite .box .right .form .item textarea::-ms-input-placeholder{color: #888888 !important; font-size: 1.8rem; opacity: 1;}
.webisite .box .right .form .item textarea::-webkit-input-placeholder{color: #888888 !important; font-size: 1.8rem; opacity: 1;}
.webisite .box .right .form .item select{background:#f9f9f9 url(../images/xl-jt.png) no-repeat center right; border: none;background-position-x: right 10px; background-size: 1.5rem;}
.webisite .box .right .form .item3{margin: 1rem auto 1rem;}
.webisite .box .right .form .item3 .button{background: #0043ae; color: #ffffff; border-radius: 35px; width: 15rem; margin: 0 auto; font-size: 1.8rem; height: 5.5rem; line-height: 5.5rem;}
.webisite .box .right .form .item3 .inp{display: flex;}


.webmap{margin-top: 1rem; padding-bottom: 2rem;}
.webmap .maview img{display: block; margin: 0 auto ; width: 100%;}


/* 招贤纳士 */

.recruit { width: 100%;  box-sizing: border-box; position: relative; margin-bottom: 3rem;}
.recruit li{ margin-bottom: 1.5rem; box-shadow: 0 0 5px 0 rgba(0,0,0,.1);}
.recruit li .xianshi{ border:1px solid #eee;  padding:1.5rem;  display: flex; align-items: center; justify-content: space-between;}
.recruit li .xianshi .rc-name{ color: #000000; font-size:2rem;  padding: 0 1rem 0 0; width: 95%;}
.recruit li .xianshi .rc-text{ flex: 1; display: flex; justify-content: space-between;  }
.recruit li .xianshi .rc-text figure{ color: #666666; font-size: 1.8rem; width: 25%; line-height: 35px;}
.recruit li .xianshi .more-btn{ width: 100%; color: #666666; font-size: 1.8rem;	 display: block;text-align: center; cursor: pointer;}
.recruit li .xianshi .more-btn i{ display: inline-block; background: url(../images/ryzz-arrowdown.png) no-repeat center; width: 2rem;
height: 2rem; vertical-align: middle; background-size: contain;}
.recruit li .yincang{ border:1px solid #eee; border-top: none; padding:1em; display: none;}
.recruit li .yincang .name{  color: #333333; font-size: 1.8rem; font-weight: bold; padding: 1em 0;} 
.recruit li .yincang .potext p{ color: #666666; font-size: 1.8rem; line-height: 2.2;}
.recruit li.on .xianshi .more-btn i{ background: url(../images/ryzz-arrowup.png) no-repeat center; }

.in_number{padding: 3% 0; position: relative;;}
.Guarantee_time { width: 100%;}
.Guarantee_time li{text-align: center;  color: #ffffff; width: 33%; margin: 0 auto; float: left;  box-sizing: border-box; padding: 1rem 0 1rem; position: relative;}
.Guarantee_time li h2{color: #ffffff; font-size: 5.8rem; font-family: "DIN"; display: inline-block; font-weight: bold;}
.Guarantee_time li i{font-size: .8rem; margin-left: .5rem; color: #ffffff;}
.Guarantee_time li p{font-size: 1.6rem; color: #ffffff;} 
.Guarantee_time li:nth-child(1){width: 50%;}
.Guarantee_time li:nth-child(2){width: 50%;}


.webabout .box{ padding: 2rem 0; text-align: center; margin: 0 auto;}
.webabout .abtitle{font-size:2.6rem; color: #333333; margin-bottom:1.5rem; margin-top: .5rem;}
.webabout .box p{color: #333333; font-size: 1.8rem; line-height: 2;}
.webabout .in_number{background: none; padding: 0 0 2rem;}
.webabout .in_number .Guarantee_time li h2{color: #0043ae;}
.webabout .in_number .Guarantee_time li p{color: #666666;}


.webabout-target{position: relative; padding-bottom:6rem;}

.webabout-target .list .item .img{width: 100%; }
.webabout-target .list .item .img img{display: block; width: 100%; height: 100%;}
.webabout-target .list .item .text{padding: 2rem 2rem; box-sizing: border-box;}
.webabout-target .list .item .text .title{padding: .5rem 0 .5rem; box-sizing: border-box;}
.webabout-target .list .item .text .title h2{font-size: 2.6rem; color: #333333; margin-bottom:1rem;}
.webabout-target .list .item .text .title h3{font-size: 1.8rem; color: #333333; margin-bottom:1rem;}
.webabout-target .list .item .text p{color: #666666; font-size:1.8rem; line-height:2.2;}
.pagination2{bottom: 0;}
.pagination2 span{background: none; font-family: arial; font-size: 2.4rem; color: #ff0000; opacity: 1; margin: 0 2rem !important;}
.pagination2 .swiper-pagination-bullet {width: auto; height: auto;  }
.pagination2 span.swiper-pagination-bullet-active { color:#000000; font-size: 2.8rem;  }
    

.webabout-target .swiper-slide{width: 100% !important;}

.webabout-honor .title{text-align: center;padding: 3rem 0; }

.webabout-honor .title h3{color: #000000; font-size: 2.6rem;}

.webabout-honor{padding-bottom: 1.5rem;background: #f9f9f9; }
.webabout-honor .list .item{background: #ffffff; width: 24%; padding: .5rem; box-sizing: border-box; transition: all 0.6s;}
.webabout-honor .list .item img{margin: 0 auto; display: block; width: 100%; max-width: 100%;}

.webabout-honor .pagination3{bottom: 0 !important; left: 0; text-align: center !important;}
.webabout-honor .pagination3 span{width: 1.5rem; font-size: 0; height: 1.5rem; border-radius: 50%; background: none; border: 2px solid #cacaca; box-sizing: border-box;}
.webabout-honor .pagination3 .swiper-pagination-bullet-active{ border: 3px solid #aaaaaa;}

.webabout-honor .swiper-container{padding-bottom:6rem;}


.webhezuo{margin: 1rem auto 2rem;}
.webhezuo-list{display: flex; display: -webkit-flex; flex-wrap: wrap;  box-sizing: border-box; padding-top: 1rem;}
.webhezuo-list li{width: 23.5%; margin-bottom: 1rem; margin-left: 2%; border: 1px solid #dddddd;box-sizing: border-box; padding: .5rem; transition: all 0.6s; box-sizing: border-box;  }
.webhezuo-list li img{margin: 0 auto; display: block; max-width: 100%;opacity: .5; transition: all 0.6s; }
.webhezuo-list li:hover img{opacity: 1;}
.webhezuo-list li:nth-child(4n+1){margin-left: 0;}
.webhezuo .since {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
}
.webhezuo .since .gradient-text-three {
  font-size: 2.6rem;
 	color: #e7242b;
 	margin-bottom: .5rem;
}
.webhezuo .since .p1 {
  letter-spacing: 2px;
  margin-top: .5rem;
}
.webhezuo .since .p2 {
  font-weight: 700;
  font-size: 1.8rem;
}


.pagelanmu ul{ box-sizing: border-box; display: flex; display: -webkit-flex; justify-content: space-around;  align-items: center; background: #f5f5f5;}
.pagelanmu ul li.on{background:#0043ae ; }
.pagelanmu ul li{text-align: center; height: 5.5rem; line-height: 5.5rem; width: 100%;}
.pagelanmu ul li a{color: #141418; font-size: 1.8rem;}
.pagelanmu ul li.on a{color: #ffffff;}


.pageCaseBanner2{position: relative;}
.pageCaseBanner2 .webbox{position: absolute; width: 100%; height: 100%; z-index: 9; left: 0; top: 0;}
.pageCaseBanner2 .webbox .cont{display: flex; display: -webkit-flex; align-items: center; justify-content: center; flex-direction: column; padding: 0 1rem; box-sizing: border-box; text-align: center; color: #ffffff; height: 100%;}
.pageCaseBanner2 .webbox .cont .tit{font-size: 2.6rem; font-weight: normal; color: #ffffff;}
.pageCaseBanner2 .webbox .cont .title{margin-top: 1rem; font-size: 1.6rem; line-height: 2; color: #ffffff;}
.pageCaseBanner2 .webbox .cont .icon{ margin: 2rem auto; height:5rem;}
.pageCaseBanner2 .webbox .cont .icon img{display: block; max-width: 100%; max-height: 100%; margin: 0 auto;}

/*pageCaseD*/
.pageCaseD{width: 100%;padding: 2rem 1rem ; box-sizing: border-box; position: relative; z-index: 2;}
.pageCaseD .box{width: 100%;margin: 0 auto;}
.pageCaseD .box .cont{ width:100%; position: relative;}
.pageCaseD .box .cont .info{ width: 100%; font-size: 0; padding:1.5rem 0;}
.pageCaseD .box .cont .info dl{ display: inline-block; width: 48%; vertical-align: top; margin-right: 4%;}
.pageCaseD .box .cont .info dl:last-child{ margin-right: 0;}
.pageCaseD .box .cont .info dl dt{ font-size: 1.8rem; color: #333; text-transform: uppercase; font-family:'Avignon';}
.pageCaseD .box .cont .info dl dd{ width: 100%; padding: .2rem 0; line-height: 2;min-height: 2;  font-size: 1.6rem; color: #888888;}
.pageCaseD .box .cont .info dl dd a{ font-size: 1.6rem; color: #888888; }
.pageCaseD .box .cont .info dl dd a:hover{ color: #0043ae;}
.pageCaseD .box .cont .info dl dd em{ margin: 0 5px;}
.pageCaseD .box .cont .info dl dd em:last-child{ display: none; }
.pageCaseD .box .cont .title{font-size: 2.4rem;color: #000; margin: .2rem 0 0 0; padding-bottom: 1rem; border-bottom: solid 1px #eee;}
.pageCaseD .box .cont .sum{ width: 100%;font-size: 1.8rem;line-height: 2;color: #666666; padding-bottom: 2rem;}
.pageCaseD .box .cont .sum img{ max-width: 100%;}
.pageCaseD .box .ewm{  width: 15%;float: right; text-align: center;  box-sizing: border-box;}
.pageCaseD .box .ewm #ewm{ border-radius: 5px; overflow: hidden; background-color: #fff;  width: 100%; border: solid 1px #eee;padding: 15px;  box-sizing: border-box;}
.pageCaseD .box .ewm canvas{ width: 100%; }
.pageCaseD .box .ewm p{ font-size: .38rem; margin-top: 10px;}
.pageCaseD .box .ewm img{border-radius: 5px; overflow: hidden; background-color: #fff;  width: 100%; border: solid 1px #eee;padding: 15px;  box-sizing: border-box;}
.pageCaseD .box .img{width: 100%;overflow: hidden;box-shadow: 0 0 20px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);-moz-box-shadow: 0 0 20px rgba(0,0,0,0.1); text-align: center;}
.pageCaseD .box .img img{max-width: 100%;display: inline-block;}
.linkBox{padding: 1rem 1rem; box-sizing: border-box;border-top: 1px solid #eeeeee;border-bottom: 1px solid #eeeeee;}
.linkBox a { display: block;  color: #666;font-size: 1.8rem; padding: .5rem 0; overflow: hidden;  text-overflow: ellipsis; white-space: nowrap; }
.pageCaseBanner{ display:none;}
.pageCaseD .box .ewm{ display:none;}

.pageNewsbg{position: relative;}
.pageNewsbg .webbox{position: absolute; width: 100%; height: 100%; z-index: 9; left: 0; top: 0;}
.pageNewsbg .webbox .banner_txt{display: flex; display: -webkit-flex; align-items: center; justify-content: center; flex-direction: column; padding: 0 1rem; box-sizing: border-box; text-align: center; color: #ffffff; height: 100%;}

.pageNewsbg .banner_txt{text-align: center;}
.pageNewsbg .banner_txt h3{font-weight: normal; font-size: 2.6rem;letter-spacing: 1;}
.pageNewsbg .banner_txt p{font-weight: normal; font-size: 1.6rem; margin-top: 1rem;}
.pageNewsbg .banner_txt p span{display: inline-block; margin: 0 .5rem;}


/*pageNewsD*/
.pageNewsD{width: 100%;padding: 1rem 0 0;overflow: hidden;}
.pageNewsD .contBox{width: 100%;box-sizing: border-box;padding:1rem;  position: relative;}
.pageNewsD .contBox .title{color: #333333;font-size: 2rem;font-weight: bold;}
.pageNewsD .contBox .time{color: #666666;font-size: 1.6rem;padding: 1rem 0; box-sizing: border-box; border-bottom: 1px solid #e5e5e5;}
.pageNewsD .contBox .time span{margin-right: .5rem;}
.pageNewsD .contBox .text{color: #666666;padding: 1rem 0;}
.pageNewsD .contBox .text p{margin-bottom: 1rem; font-size: 1.8rem;line-height: 2.2; }
.pageNewsD .contBox .text img{ display: block; width: 100%;}
.pageNewsD .contBox .fx{margin: 1rem 0; text-align: center;}
.pageNewsD .contBox .fx a{display: inline-block; width: 36px ;height: 36px ;line-height:36px;background-color: #555;border-radius: 50%;color: #FFFFFF;font-size: 24px;margin-right: 10px;transition: all 0.6s ease; background-image: none ; padding: 0; }
.pageNewsD .contBox .fx a:hover{background-color: #0043ae; text-decoration: none;}


/*demandBox*/
.popup{width: 100%;height: 100vh;background-color: rgba(0,0,0,0.8);position: fixed;top: 0;left: 0;z-index: 999;display: none;}

.demandBox{width: 90%;padding:6% 0 8%;background: #FFFFFF;position: fixed;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 1000;display: none;border-radius: 4px;}
.demandBox .sClose{color: #333333;position: absolute;top: 4%;right: 4%; width: 2rem; height: 2rem;}
.demandBox .sClose img{display: block; max-height: 100%; max-width: 100%;}
.demandBox .title{color: #666;font-size: 1.8rem;text-align: center;margin: 0 0 4%;}
.demandBox .or{width: 100%;position: relative;color: #666666;font-size: 1.8rem;line-height: 16px;text-align: center;margin: 4% 0;}
.demandBox .or::after{content: '';width: 40%;height: 1px;background-color: #e5e5e5;position: absolute;top: 0;left: 0;bottom: 0;margin: auto;}
.demandBox .or::before{content: '';width: 40%;height: 1px;background-color: #e5e5e5;position: absolute;top: 0;right: 0;bottom: 0;margin: auto;}
.demandBox .dh{display: inline-block;color: #ff4229;font-size: 1.8rem;position: relative;margin-left: -32px;left:50%;}
.demandBox .dh .iconfont{font-size: 20px;position: absolute;top: 0;left: -22px;}
.demandBox .demand{width: 90%;margin: 0 auto;}
.demandBox .demand form{width: 100%;}
.demandBox .demand form label{display: block;position: relative;}
.demandBox .demand form label span{font-size: 1.8rem;line-height:18px;color: #333;position: absolute; top: 10px; left: 0;display: block;}
.demandBox .demand form .row{width: 100%;margin: 0 0 4%;border: 1px solid #dddddd;padding: 0 10px;box-sizing: border-box;}
.demandBox .demand form .txt.w1{width: 100%;font-size: 1.8rem;color: #333;line-height: 18px;padding:10px 0;background-color: rgba(0,0,0,0);border: none;}
.demandBox .demand form .btn{width:100%;display:block;height: 40px;line-height:40px;background-color: #0043ae;border: none;color: #fff;font-size: 14px;}
.demandBox .demand form .row1{width: 100%;margin: 0 0 4%;border: 1px solid #dddddd;padding: 0 10px;box-sizing: border-box;}
.demandBox .demand form .txt.w2{width: 100%;font-size: 1.8rem;color: #333;line-height: 18px;padding:2rem 0; box-sizing: border-box; background-color: rgba(0,0,0,0);border: none;}
.demandBox .demand .button {margin-top: 1rem;}